final: prev:

{
  bmxd = prev.callPackage ./bmxd.nix { };

  dump1090-influxdb = import ./dump1090-influxdb { pkgs = prev; };

  dump1090_rs = prev.callPackage ./dump1090_rs.nix { };

  # hydra flake
  hydra = prev.hydra.overrideAttrs (oldAttrs: with final; {
    patches = oldAttrs.patches or [ ] ++ [
      (fetchpatch {
        url = "https://github.com/NixOS/hydra/pull/1227/commits/750978a19232583e17620a1bd80435e957e7213a.patch";
        sha256 = "sha256-86Li0YUSVUdnw6lt6kZ56ohDRKPD13SZzukqPU1np8U=";
      })
    ];
  });

  # hydra in nixpkgs
  hydra_unstable = prev.hydra_unstable.overrideAttrs (oldAttrs: with final; {
    patches = oldAttrs.patches or [ ] ++ [
      (fetchpatch {
        url = "https://github.com/NixOS/hydra/pull/1227/commits/750978a19232583e17620a1bd80435e957e7213a.patch";
        sha256 = "sha256-86Li0YUSVUdnw6lt6kZ56ohDRKPD13SZzukqPU1np8U=";
      })
    ];
  });

  mlat-client = prev.python3Packages.callPackage ./mlat-client.nix { };

  pile = prev.callPackage ./pile.nix { };

  pi-sensors = prev.callPackage ./pi-sensors { };

  plume = prev.callPackage ./plume { };

  readsb = prev.callPackage ./readsb.nix { };

  SimpleYggGen-CPP = prev.callPackage ./simpleygggen.nix { };
}
